class BeetEntry {
  final int plantId;
  final int position;
  final int beetRow;

  BeetEntry(this.plantId, this.position, this.beetRow);

  Map<String, dynamic> toJson() => {
        'plantId': plantId,
        'position': position,
        'beet_row': beetRow,
      };
}
